

----------------------------------------------------------------------------------------------------------------------------------------------
---------------EncuestaIVR--------------------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------------------------------------------


INSERT OVERWRITE TABLE ${DBNAME_RECLAMOS}.call_center_encuestaivr PARTITION(data_date) 
SELECT
fechahora,
ucid,
aniencuesta,
respuesta1,
respuesta2,
respuesta3,
idencuesta,
skill,
logid,
${CURR_DATE_N} data_date
FROM
  ${DBNAME_RECLAMOS}.call_center_encuestaivr_staging;

----------------------------------------------------------------------------------------------------------------------------------------------
